@keyframes zoom {
    25% {
        transform: scale3d(1.5, 1.5, 0)
    }

    50% {
        transform: scale3d(1, 1, 0)
    }

    75% {
        transform: scale3d(1.25, 1.25, 0)
    }
}

@keyframes spin {
    100% {
        transform: rotate(360deg)
    }
}

.section-lastest .card-news .ttl-card-news, .section-related .card-news .ttl-card-news, .section-understand .card-news .ttl-card-news {
    margin-top: 15px
}

.section-lastest .card-news, .section-related .card-news, .section-understand .card-news {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0 0 5px
}

.btn-more+div, .section-lastest-cont, .section-understand {
    margin-top: 50px
}

.section-youreye-home .card-your-eye {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 0;
    justify-content: center;
    transition: .5s;
    -webkit-transition: .5s
}

.section-youreye-home .card-your-eye .ttl-your-eyes {
    font-size: 35px;
    line-height: 1.36;
    height: initial;
    max-width: 500px
}

.section-youreye-home .card-your-eye .ttl-your-eyes:after {
    width: 100px
}

.section-youreye-home .card-your-eye.your-eye01 {
    background-image: url(../images/img-youryeye-home01.png);
    background-size: auto 100%
}

.section-youreye-home .card-your-eye.your-eye02 {
    background-image: url(../images/img-youryeye-home02.png);
    background-size: auto 100%
}

.section-youreye-home .card-your-eye.your-eye03 {
    background-image: url(../images/img-youryeye-home03.png);
    background-size: auto 100%
}

.section-youreye-home .card-your-eye.your-eye04 {
    background-image: url(../images/img-youryeye-home04.png);
    background-size: auto 100%
}

.section-youreye-home .card-your-eye:hover {
    background-size: auto 110%
}

.main-kvs.understand-main-item {
    background: url(../images/banner03.png) center no-repeat !important
}

.main-kvs .infor .ttl-kvs a {
    text-decoration: none
}

.main-kvs .infor.info-dark p {
    color: #1c1c1c
}

#surveys .steps, .main-kvs+.left-stories {
    margin-top: 30px
}

.img-highlight {
    height: 550px
}

.img-highlight .infor {
    justify-content: center !important
}

.left-kvs .ttl-line {
    font-size: 17px !important
}

.left-kvs .ttl-line span {
    font-weight: 100
}

.box-faq .box-avatar img, figure {
    height: 100%
}

.card-kvs+.card-kvs {
    border-top: 1px solid #5e5e5e;
    margin-top: 14px;
    padding-top: 13px
}

.card-kvs .ttl-card-kvs {
    font-size: 15px;
    line-height: 1.33333;
    margin-bottom: 5px
}

.card-kvs li, .card-kvs p {
    font-size: 13px;
    line-height: 1.53846;
    margin-bottom: 6px;
    display: block;
    width: 100%;
    height: 3.5789rem;
    -webkit-line-clamp: 3;
    overflow: hidden;
    color: #939598
}

.btn-card-key {
    font-size: 11px
}

.btn-card-key a {
    color: #c39e6d
}

.btn-card-key span {
    color: #606060;
    margin-right: 2px
}

.tab-next, .tab-prev {
    float: right;
    border-radius: 0;
    background: #c39e6d;
    border: 0;
    width: 30px;
    height: 30px;
    line-height: 0;
    margin-top: 22px;
    color: #1f1a18
}

.tab-next:hover, .tab-prev:hover {
    background-color: #ad8c61;
    border-color: #ad8c61;
    color: #1f1a18
}

.content-detail, .pagination {
    border-top: 1px solid #5e5e5e
}

.tab-next:disabled, .tab-prev:disabled {
    background: #3b3532;
    color: #939598
}

.tab-prev {
    margin-right: 10px
}

.card-stories .row-card-stories:hover {
    background: #3b3533;
    transition: .5s;
    -webkit-transition: .5s
}

.page__vi .author, .page__vi .card-stories .col-text-stories p {
    font-size: 14px;
    font-family: OpenSans, sans-serif
}
/* .pagination {
    margin: 20px 0;
    display: block;
    padding: 20px 0 0;
    color: #6c635b
}

.pagination li.page-item {
    background: 0 0 !important;
    border: none;
    padding: 12px 15px;
    -ms-flex: initial;
    flex: initial
} */

.pagination li.page-item .page-link {
    text-decoration: none;
    color: #6c635b;
    padding: 0;
    background-color: transparent;
    border: 1px solid transparent;
    font-family: Montserrat, sans-serif
}

 .pagination li.page-item .page-link:focus {
    box-shadow: none !important
}

.pagination li.page-item.active .page-link, .pagination li.page-item:hover .page-link {
    color: #f69d27;
    font-weight: 600
}

.btn-faqs-more {
    color: #c39e6d;
    text-transform: uppercase;
    margin: 15px 0;
    display: block
}

.card-your-eye.your-eye01 {
    background-image: url(../images/img-your-eyes01.jpg)
}

.card-your-eye.your-eye02 {
    background-image: url(../images/img-your-eyes02.jpg)
}

.card-your-eye.your-eye03 {
    background-image: url(../images/img-your-eyes03.jpg)
}

.card-your-eye.your-eye04 {
    background-image: url(../images/img-your-eyes04.jpg)
}

.line {
    width: 100%;
    height: 1px;
    background-color: #5e5e5e;
    margin: 29px 0 30px
}

.content-detail, .sort-head {
    margin-top: 20px
}

.breadcrumb, .content-detail img {
    margin-bottom: 25px
}

.card-news p strong {
    font-family: Corbel, sans-serif
}

.content-detail .head-tips::after, .content-detail .head-tips::before {
    width: 45px;
    height: 2px;
    background-color: #f69d27;
    content: " "
}

.block-map .form-ob p a {
    color: #f69d27;
    text-decoration: none
}

.breadcrumb {
    background: 0 0;
    padding: 0
}

.breadcrumb li a {
    color: #939598;
    font-size: 15px;
    text-decoration: none
}

.page__vi .breadcrumb li a, .page__vi .breadcrumb-item {
    font-family: OpenSans, sans-serif;
    font-size: 13px
}

.page__vi .btn-card-key .font-Corbel-italic {
    font-family: OpenSans, sans-serif;
    font-size: 10px
}

.box-faq a, .breadcrumb li.active, .map-disclaimer p strong {
    color: #ffead7
}

.breadcrumb li.breadcrumb-item+.breadcrumb-item::before {
    content: "\f0da";
    font-family: FontAwesome;
    position: relative;
    top: 1px
}

.wrap-detail .author-detail {
    font-size: 15px;
    color: #c39e6d;
    margin-top: 10px;
    font-style: italic
}

.wrap-detail .date-detail {
    font-size: 15px;
    color: #939598;
    line-height: 24px;
    font-style: italic
}

.content-detail {
    padding-top: 30px
}

.page__vi .content-detail {
    font-family: OpenSans, sans-serif
}

.content-detail h3 {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 22px;
    color: #f69d27;
    font-family: Montserrat, sans-serif
}

.content-detail .head-tips {
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 36px;
    width: 100%;
    flex: 1 1 auto
}

.content-detail .head-tips.w-20::after, .content-detail .head-tips.w-20::before {
    width: 20%
}

.content-detail .head-tips::after {
    margin-left: 20px
}

.content-detail .head-tips img {
    width: 72px;
    margin: 0 10px
}

.content-detail p {
    font-size: 18px;
    color: #ffead7;
    padding: 0 0 25px
}

.page__vi .content-detail p {
    line-height: 1.6;
    font-size: 15px
}

.content-detail .refList+h3, .content-detail p+.refList {
    padding-top: 0
}

.content-detail p b, .content-detail p strong {
    font-weight: 600;
    font-size: 18px;
    color: #ffead7
}

.content-detail .refList {
    font-size: 14px;
    padding-top: 10px;
    margin-bottom: 30px
}

.content-detail .refList li {
    list-style-type: decimal;
    margin: 8px 0 8px 13px
}